Package org.italiangrid.voms.util

# Class VOMSBase64Decoder

java.lang.Object
org.italiangrid.voms.util.VOMSBase64Decoder

public class VOMSBase64Decoder extends Object
This class implements a decoder for the non-standard Base-64 algorithm used by voms.

Author:
  Gidon Moont, Vincenzo Ciaschini

## Constructor Summary

Constructors
Constructor
Description
`VOMSBase64Decoder()`

## Method Summary

Modifier and Type
Method
Description
`static byte[]`
`decode(String s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### VOMSBase64Decoder

public VOMSBase64Decoder()

## Method Details

### decode

public static byte[] decode(String s)